body { font-size: 10pt; margin-left: 0; margin-right: 0; margin-top: 0; margin-bottom:0;}
p { font-size: 10pt; }
TABLE {	border : thin;}
td { font-size: 10pt; }

a { text-decoration: none }
a:hover { color: black; text-decoration:underline }

#bottom A:Link 
{color: #ffffff; text-decoration: none;}
#bottom a:visited 
{ color: #ffffff; text-decoration: underline;}
#bottom a:hover 
{color: #ffffff; text-decoration: underline overline;}a:link       { color: #FF0000; text-decoration: underline }
a:visited    { color: #800000 }
